/*Equitorial Tide 2.0 CSS3 style sheet*/
:root {
  /*--primary-color: #004388;*/
  --primary-color: #222;
  --primary-bg: #fff;
  --secondary-color: #fff;
  --secondary-bg: #022da3;
  --tertiary-color: #fff;
  --tertiary-bg: #19a9ff;
  --substitute-color: #fff;
  --substitute-bg: #25f9fc;
  --accent-color: #fff;
  --accent-bg: #ee044d;
  --alternate-color: #04bade;
  --alternate-bg: #91c6df;
  --off-color: #003378;
  --off-bg: #eaf3fa;
  --hero-bg: linear-gradient(
      290deg,
      rgba(215, 239, 28, 0.61),
      rgba(42, 3, 2, 0.59) 65.97%,
      rgba(15, 0, 128, 0.63)
    ),
    linear-gradient(
      130deg,
      #09f 12.61%,
      rgba(25, 49, 68, 0.76) 43.28%,
      #1d3447 81.51%,
      rgb(186, 210, 220)
    );
  --primary-gradient: linear-gradient(#dae3fa, #d9e3eb 38.66%, #e2fafe 80.25%),
    linear-gradient(
      231deg,
      rgb(220, 226, 238) 1.68%,
      #e1fbfc 20.59%,
      #eee 44.54%,
      rgb(208, 236, 242) 94.54%
    );
  --primary-gradient-alt: radial-gradient(
    #f2f2f2 28.99%,
    rgb(191, 203, 214),
    #eee
  );
  --secondary-gradient: linear-gradient(
      282deg,
      rgba(35, 0, 196, 0.95),
      rgba(0, 45, 137, 0.59) 53.78%,
      rgba(0, 15, 60, 0.2) 97.9%
    ),
    linear-gradient(219deg, #00ccfc, #0095ff 18.91%, #0017a1 60.92%);

  --tertiary-gradient: linear-gradient(
      130deg,
      #d90404,
      rgba(44, 60, 101, 0.9) 24.37%,
      rgba(252, 46, 0, 0.69) 75.63%,
      rgba(11, 195, 248, 0)
    ),
    linear-gradient(206deg, #fe0303, rgb(250, 120, 148) 43.28%, #ec0606 98.32%);
  --tertiary-gradient-alt: radial-gradient(#e3faff, #333 57.14%);

  --substitute-gradient: linear-gradient(
      299deg,
      rgba(118, 11, 195, 0.68),
      rgba(177, 66, 243, 0.85) 50.42%,
      rgba(159, 11, 246, 0.59)
    ),
    linear-gradient(
      303deg,
      #8a00f5,
      #c99ffa 27.31%,
      rgb(188, 112, 247) 59.24%,
      rgba(136, 4, 247, 0.91) 98.32%
    );

  --substitute-gradient-alt: radial-gradient(
    #7909be,
    #230aaf 52.1%,
    rgb(11, 194, 247) 98.74%
  );

  --accent-gradient: linear-gradient(
      101deg,
      rgba(248, 94, 94, 0.88) 12.18%,
      rgba(239, 20, 155, 0.73) 41.18%,
      rgba(254, 10, 254, 0.56) 69.33%
    ),
    linear-gradient(143deg, #ee0462, #af1510);

  --accent-gradient-alt: radial-gradient(
    #ffffff 36.55%,
    rgb(239, 216, 20) 41.18%,
    rgb(255, 255, 255) 58.82%,
    #fec50a 69.33%
  );

  --dark-top-fade: linear-gradient(
    to top,
    rgba(0, 0, 0, 0.86) 6.3%,
    rgba(3, 17, 75, 0.4) 40.76%,
    rgba(5, 5, 5, 0) 69.33%
  );
  --gold-gradient: radial-gradient(#ffde00, #dda900 88.24%);
  --trans-bg: rgba(0, 0, 0, 0.35);
  --glass-bg: rgba(255, 255, 234, 0.25);
  --font-weight-light: 300;
  --font-weight-normal: 400;
  --font-weight-bold: 600;
  --btn-font-size: 12px;
  --x-sm-font: 13px;
  --sm-font: 14px;
  --reg-font: 15px;
  --md-font: 17px;
  --lg-font: 24px;
  --x-lg-font: 28px;
  --radius: 8.25px;
  --full-radius: 15px;
  --font-family: "Sora";
  --nav-link-height: 1.2;
  --box-shadow: 0px 0px 30px 4px rgba(0, 0, 0, 0.05);
  --bring-forward: 999;
  --send-backward: 0;
  --bring-to-top: 9999;
  --full-height: 100vh;
  --full-weight: 100%;
  --half-height: 50vh;
  --half-width: 50vw;
  --quarter-height: 25vh;
  --quarter-width: 25vw;
  --tenth-height: 90vh;
  --tenth-width: 90vw;
  --seventh-height: 70vh;
  --seventh-width: 70vw;
  --eight-width: 80vw;
  --eight-height: 80vh;
  --sixth-width: 60vw;
  --sixth-height: 60vh;
  --half-quarter-height: 12.5vh;
}

* {
  margin: 0;
  padding: 0;
  position: relative;
}

html,
body {
  font-family: var(--font-family);
  background: var(--primary-bg);
  color: var(--primary-color);
  font-weight: var(--font-weight-normal);
  font-size: var(--reg-font);
  -webkit-font-smoothing: antialiased;
}

body {
  margin: 0;
  display: flex;
  flex-direction: column;
}

section p {
  /* text-align: justify; */
  text-align: left;
}

.h-100,
div.h-100,
section.h-100,
article.h-100 {
  height: var(--full-height);
  max-height: 700px;
}

.h-90,
div.h-90,
section.h-90,
article.h-90 {
  height: var(--tenth-height) !important;
}

.h-80,
div.h-80,
section.h-80,
article.h-80 {
  height: var(--eight-height) !important;
}

.h-70,
div.h-70,
section.h-70,
article.h-70 {
  height: var(--seventh-height) !important;
}

.h-60,
div.h-60,
section.h-60,
article.h-60 {
  height: var(--sixth-height) !important;
}

.h-50,
div.h-50,
section.h-50,
article.h-50 {
  height: var(--half-height) !important;
}

.h-25,
div.h-25,
section.h-25,
article.h-25 {
  height: var(--quarter-height) !important;
}

.h-10,
div.h-10,
section.h-10,
article.h-10 {
  height: var(--half-quarter-height) !important;
}

.w-100,
div.w-100,
section.w-100,
article.w-100 {
  width: var(--full-width);
}

.w-90,
div.w-90,
section.w-90,
article.w-90 {
  width: var(--tenth-width) !important;
}

.w-80,
div.w-80,
section.w-80,
article.w-80 {
  width: var(--eight-width) !important;
}

.w-70,
div.w-70,
section.w-70,
article.w-70 {
  width: var(--seventw-width) !important;
}

.w-60,
div.w-60,
section.w-60,
article.w-60 {
  width: var(--sixth-width) !important;
}

.w-50,
div.w-50,
section.w-50,
article.w-50 {
  width: var(--half-width) !important;
}

.w-25,
div.w-25,
section.w-25,
article.w-25 {
  width: var(--quarter-width) !important;
}

a {
  text-decoration: none;
  color: inherit;
  font-style: normal;
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
}

ul,
li {
  list-style: none;
  margin: 0;
  padding: 0;
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: var(--font-weight-bold);
  /* text-align: justify; */
  text-align: left;
}

.transition,
.transition > * {
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
}

.text-shadow,
*.text-shadow {
  text-shadow: 0px 2px 3px rgba(0, 0, 0, 0.5);
}

.fs-italic {
  font-style: italic;
}

.blur,
div.blur {
  backdrop-filter: blur(5px);
  -webkit-backdrop-filter: blur(5px);
}

nav {
  display: flex;
  flex: 0 0 auto;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
  color: var(--tertiary-color);
  width: 100%;
}

nav a {
  line-height: var(--nav-link-height);
  padding: 0px;
}

nav .menu_equatorial {
  padding: 0px 20px;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  position: relative;
}

nav .menu_equatorial a {
  height: 3.8rem;
  justify-content: center;
  align-items: center;
  display: flex;
  /* font-weight: var(--font-weight-bold); */
}

nav .menu_equatorial .menu_equatorial_dropdown {
  display: none;
  flex: 0 0 auto;
  position: absolute;
  justify-content: flex-start;
  align-items: center;
  font-size: var(--sm-font);
}

nav .menu_equatorial .menu_equatorial_dropdown a {
  height: auto;
  line-height: 2;
  font-size: var(--sm-font);
  font-weight: var(--font-weight-normal);
  margin: 0px auto;
  margin-left: 0px;
  justify-content: flex-start;
}

nav .menu_equatorial .menu_equatorial_dropdown a .menu_tip {
  display: none;
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  margin-left: -4rem;
}

nav .menu_equatorial .menu_equatorial_dropdown a:hover > .menu_tip,
nav .menu_equatorial .menu_equatorial_dropdown a:hover > .menu_main_tip {
  display: flex;
  margin-left: 1.2rem;
  -webkit-animation: scale-up-bottom 0.4s cubic-bezier(0.39, 0.575, 0.565, 1)
    both;
  animation: scale-up-bottom 0.4s cubic-bezier(0.39, 0.575, 0.565, 1) both;
}

nav .menu_equatorial .menu_equatorial_container {
  display: flex;
  flex: 0 0 auto;
  position: relative;
  justify-content: flex-start;
  align-items: center;
  padding: 0;
  overflow: hidden;
  flex-direction: column;
  width: 100%;
  margin: 0 auto;
  background: var(--trans-bg);
}

nav .menu_equatorial .menu_equatorial_dropdown.regular {
  width: 300px;
  padding: 2.5rem 0;
  left: 0%;
  right: auto;
}

nav.outdated .menu_equatorial .menu_equatorial_dropdown.megaMenu {
  width: 100vw;
  padding: 2.5rem 0;
  left: 0%;
  right: auto;
  position: fixed;
  padding-top: 3rem;
}

nav .menu_equatorial .menu_equatorial_dropdown.megaMenu {
  width: 25vw;
  padding: 2.5rem 0;
  margin-left: -8.75vw;
  right: auto;
  position: absolute;
  padding-top: 3rem;
  min-width: 300px;
}

nav
  .menu_equatorial
  .menu_equatorial_dropdown.megaMenu
  .menu_equatorial_container {
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: flex-start;
}

nav .menu_equatorial:hover .menu_equatorial_dropdown {
  display: flex;
  margin-top: 2.25rem;
}

nav .menu_equatorial:hover .menu_equatorial_container {
  height: auto;
}

nav .menu_equatorial .menu_equatorial_dropdown .display-7,
nav .menu_equatorial .menu_equatorial_dropdown .display-7 .bi {
  color: var(--secondary-bg);
  font-weight: var(--font-weight-bold);
}

.reg_equatorial_Menu {
  display: flex;
  padding: 0 1.2rem;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
}

.reg_equatorial_Menu a {
  font-weight: var(--font-weight-normal);
  height: auto;
  line-height: 1;
}

.reg_equatorial_Menu:hover {
  background: var(--accent-color);
}

.subParent {
  z-index: var(--bring-forward);
}

.subMenuContainer,
div.subMenuContainer {
  display: none;
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  z-index: var(--send-backward);
  transition: all ease-in-out 0.5s;
  -webkit-transition: all ease-in-out 0.5s;
  -ms-transition: all ease-in-out 0.5s;
  -moz-transition: all ease-in-out 0.5s;
  -o-transition: all ease-in-out 0.5s;
  /* background: var(--secondary-bg); */
  height: 300%;
}

.subMenuContainer.active,
div.subMenuContainer.active {
  display: flex;
  opacity: 1;
}

.menuTransBgnav {
  display: none;
  flex: 0 0 auto;
  position: absolute;
  padding: 0;
  width: 100%;
  height: 100%;
  margin: 0 auto;
  background: var(--trans-bg);
  z-index: var(--bring-forward);
}

.menuTransBgnav.active {
  display: flex;
}

nav .menu_equatorial::after {
  position: absolute;
  top: auto;
  bottom: 0;
  left: 0;
  width: 0%;
  transition: all ease-in-out 0.25s;
  -webkit-transition: all ease-in-out 0.25s;
  -ms-transition: all ease-in-out 0.25s;
  -o-transition: all ease-in-out 0.25s;
  -moz-transition: all ease-in-out 0.25s;
  content: "";
  background: var(--accent-gradient);
  height: 2px;
}

nav .menu_equatorial:hover::after {
  width: 100%;
}
nav .menu_equatorial:hover,
nav .menu_equatorial:hover a {
  color: var(--accent-bg);
}

nav .menu_equatorial:hover .menu_equatorial_dropdown a {
  color: inherit;
}

/* Theme Color */

.primary {
  background: var(--primary-bg);
  color: var(--primary-color);
}
.primary-color {
  color: var(--primary-bg);
}
.secondary {
  background: var(--secondary-bg);
  color: var(--secondary-color);
}
.secondary-color {
  color: var(--secondary-bg);
}

.secondary-gradient-color {
  background: var(--secondary-gradient);
  background-color: var(--secondary-bg);
  -webkit-text-fill-color: transparent;
  background-clip: text;
  -webkit-background-clip: text;
  display: inline-block;
}

.tertiary {
  background: var(--tertiary-bg);
  color: var(--tertiary-color);
}
.tertiary-color {
  color: var(--tertiary-bg);
}

.tertiary-gradient-color {
  background: var(--tertiary-gradient);
  background-color: var(--tertiary-bg);
  -webkit-text-fill-color: transparent;
  background-clip: text;
  -webkit-background-clip: text;
  display: inline-block;
}

.substitute {
  background: var(--substitute-bg);
  color: var(--substitute-color);
}
.substitute-color {
  color: var(--substitute-bg);
}

.substitute-gradient-color {
  background: var(--substitute-gradient);
  background-color: var(--substitute-bg);
  -webkit-text-fill-color: transparent;
  background-clip: text;
  -webkit-background-clip: text;
  display: inline-block;
}

.accent {
  background: var(--accent-bg);
  color: var(--accent-color);
}
.accent-color {
  color: var(--accent-bg);
}

.accent-gradient-color {
  background: var(--accent-gradient);
  background-color: var(--accent-bg);
  -webkit-text-fill-color: transparent;
  background-clip: text;
  -webkit-background-clip: text;
  display: inline-block;
}

.alternate {
  background: var(--alternate-bg);
  color: var(--alternate-color);
}
.alternate-color {
  color: var(--alternate-bg);
}
.off {
  background: var(--off-bg);
  color: var(--off-color);
}

.off-color {
  color: var(--secondary-bg);
}

.secondary-gradient {
  background: var(--secondary-gradient);
  color: var(--secondary-color);
}

.substitute-text-gradient {
  background: var(--substitute-gradient);
}

.tertiary-text-gradient {
  background: var(--tertiary-gradient);
}

.secondary-text-gradient {
  background: var(--secondary-gradient);
}

.accent-text-gradient {
  background: var(--accent-gradient);
}

.text-gradient {
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  word-break: break-word;
}

.transparent,
div.transparent,
section.transparent {
  background: transparent;
  background-color: transparent;
}

.display-3,
.display-4,
.display-6 {
  line-height: 1.2;
}

.display-7 {
  font-size: calc(0.5rem + 0.7vw);
}

.x-sm-font {
  font-size: var(--x-sm-font);
}

.sm-font {
  font-size: var(--sm-font);
}

.reg-font {
  font-size: var(--reg-font);
  line-height: 1.45;
}

.md-font {
  font-size: var(--md-font);
  line-height: 1.35;
}

.lg-font {
  font-size: var(--lg-font);
  line-height: 1.35;
}

.x-lg-font {
  font-size: var(--x-lg-font);
  line-height: 1.325;
}

.bring-forward {
  z-index: var(--bring-forward);
}

.bring-to-top {
  z-index: var(--bring-to-top);
}

.send-backward {
  z-index: var(--send-backward);
}

.base-carousel-ctrls,
div.base-carousel-ctrls {
  display: flex;
  flex: 0 0 auto;
  width: 118%;
  background: transparent;
  margin: 0 auto;
  /* box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.1); */
  color: var(--accent-bg);
  position: absolute;
  bottom: 50%;
  left: -9%;
}

.base-carousel-ctrls .carousel-control-prev-icon,
.base-carousel-ctrls .carousel-control-next-icon {
  background: var(--primary-bg);
  background-image: none !important;
  justify-content: center;
  align-items: center;
  display: flex;
  flex: 0 0 auto;
  padding: 25px;
  opacity: 1;
  border-radius: 40px;
  border: 1px solid rgba(0, 0, 0, 0.1);
}
.base-carousel-ctrls .carousel-control-prev,
.base-carousel-ctrls .carousel-control-next {
  color: var(--accent-bg);
  opacity: 1;
}

.hover-effect {
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
}

.primary-hover:hover,
*.primary-hover:hover {
  background: var(--primary-bg) !important;
  color: var(--primary-color) !important;
}

.secondary-hover:hover,
*.secondary-hover:hover {
  background: var(--secondary-bg) !important;
  color: var(--secondary-color) !important;
}

.tertiary-hover:hover,
*.tertiary-hover:hover {
  background: var(--tertiary-bg) !important;
  color: var(--tertiary-color) !important;
}

.accent-hover:hover,
*.accent-hover:hover {
  background: var(--accent-bg) !important;
  color: var(--accent-color) !important;
}

.dark-hover:hover,
*.dark-hover:hover {
  background: var(--dark-bg) !important;
  color: var(--dark-color) !important;
}

/* header */

header {
  z-index: 9999;
  display: flex;
  width: 100%;
  position: fixed;
}

header img.brandLogo,
footer img.brandLogo {
  filter: grayscale(1) brightness(100);
  -webkit-filter: grayscale(1) brightness(100);
  margin: 0.95rem auto;
  display: flex;
  width: 10rem;
}

header.blurHead img.brandLogo {
  filter: none;
  -webkit-filter: none;
}

header.primary,
header.primary *,
header.primary img.brandLogo {
  color: var(--primary-color);
  filter: none;
  -webkit-filter: none;
}

footer img.brandLogo {
  margin-top: 0;
  width: 100%;
  filter: none;
  -webkit-filter: none;
}

footer a:hover {
  background: none !important;
}

footer li a {
  font-size: var(--x-sm-font);
  font-weight: 300;
}

/* hero section */

.hero,
section.hero {
  color: var(--secondary-color);
  width: 100%;
  height: 100vh;
  max-height: 700px;
  overflow: hidden;
  padding-top: 5rem;
}

.hero-2,
section.hero-2 {
  height: 50vh !important;
}

section.heroBg {
  background: var(--hero-bg);
  background-blend-mode: overlay;
}

.page-hero-section,
section.page-hero-section {
  display: flex;
  height: 700px;
  padding: 0px;
  margin: 0px;
  overflow: hidden;
  justify-content: center;
}

.page-hero-section img,
section.page-hero-section img {
  position: relative;
  z-index: var(--send-backward);
}

.page-hero-section .hero-container,
section.page-hero-section div.hero-container {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: var(--bring-forward);
  justify-content: flex-end;
  align-items: flex-end;
  flex-direction: row;
  flex-wrap: wrap;
  display: flex;
}

.page-hero-section .hero-container::after,
section.page-hero-section div.hero-container::after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 0;
  top: 0;
  left: 0;
  background: var(--dark-top-fade);
}

/* 
.hero::before {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  width: 180%;
  height: 160%;
  background: var(--secondary-gradient);
  z-index: 0;
  -webkit-animation: color-change-2x 12s ease-in infinite;
  animation: color-change-2x 12 ease-in infinite; 
} */

/* .hero::after {
  position: absolute;
  top: -70%;
  left: -53%;
  content: "";
  width: 110%;
  height: 130%;
  z-index: 0;
  background: radial-gradient(#04f2fa 28.99%, #010927 45.8%);
  background: radial-gradient(#00f 28.99%, #010927 45.8%); 
  border-radius: 130rem;
  transform: rotate(59deg);
} */

.primary-gradient {
  color: var(--primary-color);
  background: var(--primary-gradient);
  background-blend-mode: darken;
}

.container,
.hero .container,
section.hero .container,
.blurredBg .container {
  z-index: 5;
  width: 90%;
}

/*ui-elements*/
.buildBtn {
  flex: 0 0 auto;
  margin: 0 auto;
  display: flex;
  width: auto;
  justify-self: flex-end;
  align-self: flex-end;
  height: 3rem;
  justify-content: center;
  align-items: center;
  position: relative;
  padding: 0 2rem;
  border-radius: var(--full-radius);
  font-size: var(--sm-font);
  font-weight: var(--font-weight-bold);
}

.ctaBtn {
  border-radius: var(--full-radius);
  height: 3.5rem;
  display: flex;
  flex: 0 0 auto;
  justify-content: center;
  align-items: center;
  padding: 0 2rem;
  font-weight: var(--font-weight-bold);
}

.fw-light {
  font-weight: 200 !important;
}

.border-sided,
div.border-sided {
  border-right: 1px solid;
  border-left: 1px solid;
  border-color: rgba(131, 131, 131, 0.19);
}

.border-radius-top,
.border-radius-bottom,
.border-radius-left,
.border-radius-right {
  overflow: hidden;
}

.border-radius-top {
  border-top-left-radius: var(--radius);
  border-top-right-radius: var(--radius);
}

.border-radius-bottom {
  border-bottom-left-radius: var(--radius);
  border-bottom-right-radius: var(--radius);
}

.border-radius-left {
  border-top-left-radius: var(--radius);
  border-bottom-left-radius: var(--radius);
}

.border-radius-right {
  border-top-right-radius: var(--radius);
  border-bottom-right-radius: var(--radius);
}

.hero-product-showcase,
div.hero-product-showcase {
  position: absolute;
  right: 0;
  bottom: 1.2rem;
  padding: 1.2rem;
  width: 500px;
  z-index: 1;
  display: flex;
  flex: 0 0 auto;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  background: rgba(0, 0, 0, 0.125);
  border-radius: var(--radius);
}

.equatorial_product_box {
  width: 50%;
  padding: 0.8rem;
}

.equatorial_product_box .product_box {
  border-radius: var(--radius);
  height: 5rem;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  display: flex;
  flex: 0 0 auto;
  padding: 0 1.2rem;
}

.equatorial_product_box .product_box i.bi {
  font-size: var(--md-font);
  color: var(--secondary-bg);
}

.dropdown-img-container,
div.dropdown-img-container {
  height: 9rem;
  display: flex;
  flex: 0 0 auto;
  justify-content: center;
  align-items: center;
  padding: 0;
}

.img-dropdown-menu,
img.img-dropdown-menu {
  display: flex;
  flex: 0 0 auto;
  margin: 0 auto;
  width: 100%;
}

.set-top-600,
section.set-top-600,
div.set-top-600,
span.set-top-600,
article.set-top-600 {
  margin-top: 600px !important;
}

.equatorial_card {
  min-height: 40vh;
}

.thumbnail_card,
div.thumbnail_card {
  height: 320px;
}

.hero-features,
div.hero-features {
  position: relative;
  right: 0;
  bottom: 0;
  padding: 0;
  width: 100%;
  z-index: 2;
  display: flex;
  flex: 0 0 auto;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  background: linear-gradient(290deg, rgba(0, 0, 0, 0.125), rgba(0, 0, 0, 0.5));
  margin-top: -9.8rem;
}

.sm-icon,
img.sm-icon {
  width: 2rem;
  height: auto;
  border-radius: 2rem;
  display: flex;
  margin: 0 auto;
}

.radius,
div.radius {
  border-radius: var(--radius);
}

.full-radius,
div.full-radius {
  border-radius: var(--full-radius);
}

.blurHead,
header.blurHead {
  background: rgba(255, 255, 246, 0.725);
  box-shadow: 0px 3px 32px 0px rgba(0, 0, 0, 0.125);
  color: var(--primary-color);
  backdrop-filter: blur(5px);
  -webkit-backdrop-filter: blur(5px);
}

header.blurHead nav {
  color: var(--primary-color);
}

.trans-bg,
div.trans-bg,
section.trans-bg {
  background: var(--trans-bg);
  color: var(--primary-bg);
}

.trans-blur-bg,
div.trans-blur-bg,
section.trans-blur-bg {
  background: var(--trans-bg);
  color: var(--primary-bg);
}

.glass-blur-bg,
div.glass-blur-bg,
section.glass-blur-bg {
  background: var(--glass-bg);
  color: var(--primary-color);
}

.primary-gradient-blur-bg {
  color: var(--primary-color);
  background: var(--primary-gradient);
  background-blend-mode: darken;
}

.secondary-gradient-blur-bg {
  color: var(--secondary-color);
  background: var(--secondary-gradient);
  overflow: hidden;
}

.tertiary-gradient-blur-bg {
  color: var(--tertiary-color);
  background: var(--tertiary-gradient);
  overflow: hidden;
}

.substitute-gradient-blur-bg {
  color: var(--substitute-color);
  background: var(--substitute-gradient);
}

.accent-gradient-blur-bg {
  color: var(--accent-color);
  background: var(--accent-gradient);
}

.primary-gradient-blur-bg > *,
.secondary-gradient-blur-bg > *,
.substitute-gradient-blur-bg > *,
.accent-gradient-blur-bg > *,
.primary-gradient-blur-bg > * > *,
.secondary-gradient-blur-bg > * > *,
.substitute-gradient-blur-bg > * > *,
.tertiary-gradient-blur-bg > * > *,
.accent-gradient-blur-bg > * > * {
  z-index: 3;
}

.creditCard,
div.creditCard {
  width: 410px;
  height: 250px;
  display: flex;
  flex: 0 0 auto;
  justify-content: space-around;
  align-content: space-around;
  flex-direction: column;
  border-radius: var(--radius);
  padding: 0.95rem;
  margin: 0 auto;
  position: relative;
  z-index: 1;
}

.cc-chip,
span.cc-chip,
.creditCard span.cc-chip,
div.creditCard span.cc-chip {
  border-radius: var(--radius);
  width: 85px;
  height: 65px;
  background: var(--gold-gradient);
}

.buildViewCustom {
  border-radius: var(--radius);
  overflow: hidden;
  justify-content: center;
}

.viewH,
div.viewH,
span.viewH {
  height: 100vh;
  padding: 0;
}

.viewH_1_2,
div.viewH_1_2,
span.viewH_1_2 {
  height: calc(100vh / 1.25);
  padding: 0;
}

.viewH_2,
div.viewH_2,
span.viewH_2 {
  height: calc(100vh / 2);
  padding: 0;
}

.viewH_2_3,
div.viewH_2_3,
span.viewH_2_3 {
  height: calc(100vh / 2.25);
  padding: 0;
}

.viewH_3,
div.viewH_3,
span.viewH_3 {
  height: calc(100vh / 3);
  padding: 0;
}

.viewH img,
div.viewH img {
  height: 100%;
  display: flex;
  width: auto;
  margin: 0 auto;
}

.dynamic-build-1,
div.dynamic-build-1 {
  position: absolute;
  bottom: 0;
  top: auto;
  z-index: 5;
}

.dynamic-build-2,
div.dynamic-build-2 {
  position: absolute;
  bottom: auto;
  top: 0;
  z-index: 5;
}

.posLeft,
div.posLeft,
span.posLeft {
  left: 0;
}

.posRight,
div.posRight,
span.posRight {
  right: 0;
}

.position-sticky,
div.position-sticky,
section.position-sticky {
  position: sticky;
  position: -webkit-sticky;
  top: 0%;
  z-index: var(--send-backward);
}

.base-ui-elem,
div.base-ui-elem,
span.base-ui-elem {
  z-index: 0;
}

.primary-gradient-blur-bg > .base-ui-elem,
.secondary-gradient-blur-bg > .base-ui-elem,
.accent-gradient-blur-bg > .base-ui-elem,
.substitute-gradient-blur-bg > .base-ui-elem {
  z-index: 2;
}

.top-left-to-bottom-right {
  -webkit-transform: translate3d(190px, 45px, 0px);
  transform: translate3d(190px, 45px, 0px);
}
.bottom-right-to-top-left {
  -webkit-transform: translate3d(-190px, -45px, 1px);
  transform: translate3d(-190px, -45px, 1px);
}

.accordion,
.accordion * {
  transition: all ease-in 0.5s;
  -webkit-transition: all ease-in 0.5s;
  -moz-transition: all ease-in 0.5s;
  -o-transition: all ease-in 0.5s;
  -ms-transition: all ease-in 0.5s;
}

.accordionHeader * {
  margin-bottom: 0;
}

.equatorial_note {
  border-top-left-radius: 0% !important;
}

/* btn hover effects */
a:hover {
  background: var(--primary-bg);
  color: var(--primary-color);
}

a.bBtn:hover {
  padding: var(--btn-font-size);
  border-radius: var(--radius);
}

.buildBtn:hover,
a.buildBtn:hover {
  box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.125);
}

a.p-0:hover {
  padding: 0px 17px !important;
}

.btn,
a.btn {
  text-decoration: none !important;
  padding: 0 2rem;
  line-height: 3;
}

a:hover,
.primary a:hover,
header .nav .primary a:hover {
  background: transparent;
  color: var(--secondary-bg);
  font-weight: 500;
  text-decoration: underline;
}

a.primary:hover,
header .nav a.primary:hover {
  background: var(--secondary-bg);
  color: var(--secondary-color);
  font-weight: 500;
  text-decoration: underline;
}

.secondary a:hover,
a.secondary:hover,
.tertiary a:hover,
a.tertiary:hover,
.alternate a:hover,
a.alternate:hover,
.substitute a:hover,
a.substitute:hover,
header .nav a.accent:hover {
  background: var(--primary-bg);
  color: var(--primary-color);
  border: 1px solid rgba(0, 0, 0, 0.2);
}

.primary-gradient a:hover,
a.primary-gradient:hover {
  background: var(--secondary-bg);
  color: var(--secondary-color);
  padding: 0.525rem 0.75rem;
  border-radius: var(--radius);
  text-decoration: none;
}

.secondary-gradient a:hover,
a.secondary-gradient:hover {
  background: var(--primary-bg);
  color: var(--primary-color);
  text-decoration: none;
}

nav a:hover,
.nav a:hover {
  box-shadow: none;
  background: none;
  color: inherit;
  font-weight: var(--font-weight-bold);
  text-decoration: none;
}

i.bi.cls-menu {
  position: absolute;
  right: 0;
  padding: 25px 32px;
  top: 0;
  font-weight: 800;
  z-index: 99999;
  cursor: pointer;
  margin-top: -65px;
  font-size: var(--x-lg-font);
}

div.menu-box {
  display: none;
}

div.menu-box .menu-dropdown {
  display: none;
  opacity: 0;
  transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  transition-delay: 0.5s;
  padding: 40px;
}

.testimonialCard,
div.testimonialCard {
  display: flex;
  flex: 0 0 auto;
  flex-direction: row;
  flex-wrap: wrap;
  border-top-left-radius: var(--radius);
  border-bottom-right-radius: var(--radius);
  overflow: hidden;
}

.carousel {
  width: 100%;
  height: 100%;
}

.carousel-caption {
  margin: 0 auto;
  left: 0;
  bottom: 0 !important;
}
.carousel-indicators [data-bs-target].active {
  background-color: var(--substitute-bg);
}

.carousel-indicators {
  z-index: var(--bring-forward);
  width: 100%;
  justify-content: center;
  display: flex;
  align-items: center;
  flex-direction: row;
  margin: 0;
  margin-bottom: 3.5rem;
}

.carousel-indicators span,
.carousel-indicators [data-bs-target] {
  width: 18px;
  height: 18px;
  border-radius: 50px;
  background-clip: none;
  border: none;
  border-top: none;
  border-bottom: none;
  position: relative;
  opacity: 1;
  margin: 0px 10px;
}

.carousel-indicators span.active::after {
  width: 16px;
  height: 16px;
  border-radius: 50px;
  background: var(--primary-bg);
  position: absolute;
  z-index: var(--bring-forward);
  content: "";
  margin: 0.05rem 0.25rem;
  left: auto;
  right: auto;
}

.carousel-indicators span::before {
  width: 10px;
  height: 10px;
  border-radius: 50px;
  background: var(--secondary-bg);
  position: relative;
  z-index: var(--bring-to-top);
  content: "";
  margin: auto;
}
.carousel-inner {
  z-index: var(--send-backward);
  width: 100%;
  height: 100%;
}

.accordion-header.collapse {
  display: block;
}

.accordion-item .accordion-button.collapsed {
  display: flex;
}
.accordion-button::after {
  display: block;
}

.form-control {
  height: 60px;
  padding: 0px 15px;
}

textarea.form-control {
  padding: 15px;
}
.tawk-branding,
a.tawk-branding {
  display: none !important;
}

/* cards */

.card-sm-1,
div.card-sm-1,
section.card-sm-1,
article.card-sm-1,
span.card-sm-1 {
  height: auto;
  min-height: 200px;
}

.card-1,
div.card-1,
section.card-1,
article.card-1,
span.card-1 {
  height: 480px;
}

.card-2,
div.card-2,
section.card-2,
article.card-2,
span.card-2 {
  height: 560px;
}

.card-3,
div.card-3,
section.card-3,
article.card-3,
span.card-3 {
  height: 620px;
}

video {
  width: auto;
  height: 100%;
  display: flex;
  flex: 0 0 auto;
  margin: auto;
  background: var(--secondary-bg);
}

/*@media-quries*/

@media (min-width: 1200px) {
  .display-2 {
    font-size: 4.125rem;
  }
  .display-4 {
    font-size: 3.125rem;
  }
  .display-6 {
    font-size: 2.125rem;
  }
}

@media only screen and (min-device-width: 821px) and (max-device-width: 1024px) and (orientation: landscape) {
  .container,
  .hero .container,
  section.hero .container,
  .blurredBg .container {
    width: 95%;
  }

  nav .menu_equatorial {
    padding: 0px 17px;
  }
}

@media (max-width: 980px) {
  :root {
    --btn-font-size: 10px;
    --sm-font: 14px;
    --reg-font: 14px;
    --md-font: 15px;
    --lg-font: 16px;
    --x-lg-font: 22px;
    --full-height: 100vh;
    --full-weight: 100vw;
    --half-height: 42vh;
    --half-width: 50vw;
    --quarter-height: 18vh;
    --quarter-width: 20vw;
    --tenth-height: 75vh;
    --tenth-width: 82vw;
    --seventh-height: 55vh;
    --seventh-width: 70vw;
    --eight-width: 80vw;
    --eight-height: 70vh;
    --sixth-width: 60vw;
    --sixth-height: 42vh;
  }
  header nav {
    display: none;
  }
  .container,
  .hero .container,
  section.hero .container,
  .blurredBg .container {
    width: 95%;
  }
  .h5,
  h5 {
    font-size: var(--md-font);
  }
  .dynamic-build-1,
  div.dynamic-build-1,
  .dynamic-build-2,
  div.dynamic-build-2 {
    position: relative;
    right: auto;
    left: auto;
    top: auto;
    bottom: auto;
  }
  .p-5 {
    padding: 1rem !important;
  }
  .creditCard,
  div.creditCard {
    width: 300px;
    height: 180px;
  }
  .cc-chip,
  span.cc-chip,
  .creditCard span.cc-chip,
  div.creditCard span.cc-chip {
    width: 50px;
    height: 35px;
  }
  span.nav-lines {
    display: block;
    float: none;
    margin-bottom: 5px;
    background: var(--accent-bg);
    width: 20px;
    height: 2px;
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -ms-transition: all 0.5s;
  }

  div.row.sec-bg span.nav-lines {
    background: #00ffb4;
  }

  header .primary span.nav-lines,
  header.sec-bg span.nav-lines {
    background: var(--tertiary-bg);
  }

  span.nav-lines:first-child {
    width: 25px;
  }

  span.nav-lines:last-child {
    width: 30px;
    margin-bottom: 0;
  }

  a.nav-lines-btn:hover span.nav-lines {
    width: 25px;
  }
  a.nav-lines-btn:hover span.nav-lines:first-child {
    width: 30px;
  }
  a.nav-lines-btn:hover span.nav-lines:last-child {
    width: 20px;
  }

  .primary span.nav-lines,
  header.primary span.nav-lines {
    background: var(--off-color);
  }

  .nav-lines-txt {
    float: left;
  }
  .nav-lines-ico {
    float: right;
  }

  .nav-lines-btn {
    float: right;
  }
  .mb-trans-blur-bg,
  div.mb-trans-blur-bg,
  section.mb-trans-blur-bg {
    background: var(--trans-bg);
    color: var(--primary-bg);
  }
  header .container {
    padding: 0 1rem;
  }
  .blurHead,
  header.blurHead {
    padding-bottom: 0;
  }
  .blurHead span.nav-lines,
  header.blurHead span.nav-lines {
    background: var(--secondary-bg);
  }
  .border-sided,
  div.border-sided {
    border-right: none !important;
    border-left: none !important;
    border-top: 1px solid;
    border-bottom: 1px solid;
    border-color: rgba(131, 131, 131, 0.27);
  }

  header .container a img {
    width: 150px;
    margin: 10px 0;
  }

  div.menu-box {
    position: fixed;
    top: 0;
    right: -100%;
    width: 100%;
    background: var(--primary-bg);
    height: 100%;
    z-index: 9999;
    padding: 40px 0px;
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    display: block;
  }

  div.menu-box.shw-menu {
    right: 0;
  }

  div.menu-box ul {
    width: 100%;
    padding: 0px;
    float: left;
  }

  div.menu-box li a {
    font-weight: 500;
    line-height: 2rem;
  }

  div.menu-box ul li a {
    width: 100%;
    display: block;
    float: left;
    line-height: 1.2rem;
    font-weight: 500;
    padding: 0px 20px;
  }

  div.menu-box ul li a i.bi {
    float: right;
    font-size: 20px;
    line-height: 2;
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -webkit-transition: all 0.5s;
  }
  .hero,
  section.hero {
    height: 80vh;
    padding-top: 60px;
    background: var(--secondary-bg);
    max-height: 700px;
  }

  .viewH,
  div.viewH,
  span.viewH {
    height: 100vh;
  }

  section.hero h1.display-4.mb-5 {
    margin-bottom: 1rem !important;
  }
  .carousel-indicators {
    margin-bottom: 1.5rem;
  }

  h6,
  .h6 {
    font-size: 1.2rem;
  }
  .pe-5 {
    padding-right: 0rem !important;
  }
  .display-2 {
    font-size: calc(1.125rem + 1.5vw);
  }
  .display-7 {
    font-size: calc(0.75rem + 0.95vw);
  }

  .viewH img,
  div.viewH img.w-100 {
    height: auto;
  }
  .viewH.mb-viewH-auto,
  div.viewH.mb-viewH-auto {
    height: auto;
  }
  .d-none.d-md-flex,
  div.d-none.d-md-flex,
  span.d-none.d-md-flex,
  a.d-none.d-md-flex,
  nav.d-none.d-md-flex,
  section.d-none.d-md-flex {
    display: none !important;
  }

  .d-none.mb-d-flex,
  .d-none.d-md-flex.mb-d-flex,
  div.d-none.mb-d-flex,
  div.d-none.d-md-flex.mb-d-flex,
  .carousel-caption.d-none.mb-d-flex {
    display: flex !important;
  }

  .carousel-caption.mb-d-flex.mb-no-bg {
    background: rgba(0, 0, 0, 0.1) !important;
  }

  /*custom mobile justifications*/
  .mb-justify-content-center {
    justify-content: center !important;
  }
  .mb-justify-content-start {
    justify-content: flex-start !important;
  }
  .mb-justify-content-end {
    justify-content: flex-end !important;
  }
  .mb-align-items-end {
    justify-content: flex-end !important;
  }
  .mb-align-items-start {
    align-items: start !important;
  }
  .mb-pos-absolute {
    position: absolute !important;
  }
  .mb-pos-relative {
    position: relative !important;
  }
  .mb-top-0 {
    top: 0 !important;
  }
  .mb-bottom-0 {
    bottom: 0 !important;
  }
  .mb-left-0 {
    left: 0 !important;
  }
  .mb-right-0 {
    right: 0 !important;
  }
  .mb-mt-5 {
    margin-top: 14.5rem;
  }
  .mb-ms-5 {
    margin-left: 3rem;
  }
  .mb-ms-1 {
    margin-left: 0.5rem;
  }
  .mb-ms-2 {
    margin-left: 1rem;
  }

  .mb-p-0 {
    padding: 0 !important;
  }
  .mb-p-1 {
    padding: 1rem;
  }
  .mb-p-2 {
    padding: 2rem;
  }
  .mb-p-3 {
    padding: 3rem;
  }
  .mb-p-4 {
    padding: 4rem;
  }
  .mb-pb-1 {
    padding-bottom: 0.5rem;
  }
  .mb-pb-2 {
    padding-bottom: 1rem;
  }
  .mb-pb-3 {
    padding-bottom: 1.5rem;
  }
  .mb-pb-4 {
    padding-bottom: 2rem;
  }
  .mb-pb-5 {
    padding-bottom: 3rem;
  }

  .card-sm-1,
  div.card-sm-1,
  section.card-sm-1,
  article.card-sm-1,
  span.card-sm-1 {
    height: auto;
    min-height: 200px;
  }

  .card-1,
  div.card-1,
  section.card-1,
  article.card-1,
  span.card-1 {
    height: 380px;
  }

  .card-2,
  div.card-2,
  section.card-2,
  article.card-2,
  span.card-2 {
    height: 480px;
  }

  .h-25,
  div.h-25,
  section.h-25,
  .h-50,
  div.h-50,
  section.h-50,
  article.h-50,
  .mb-h-auto {
    height: auto !important;
    max-height: none !important;
  }
  .display-5 {
    font-size: calc(1.125rem + 1.58vw);
  }
  .display-6 {
    font-size: calc(1rem + 1.125vw);
  }

  .mb-base-area {
    position: absolute;
    left: 0;
    top: 0;
    z-index: var(--send-backward);
  }

  .col-12,
  .col-12.col-md-4,
  .col-12.col-md-5,
  .col-12.col-md-6,
  .col-12.col-md-7,
  .col-12.col-md-8,
  .col-12.col-md-9 {
    width: 100%;
  }
  .row,
  div.row {
    --bs-gutter-x: 0;
  }
  .mb-bring-forward {
    z-index: 3;
  }

  .viewH_2,
  div.viewH_2,
  span.viewH_2 {
    min-height: calc(60vh / 2);
    padding: 0;
    max-height: none;
    height: auto;
  }

  .viewH_1_2,
  div.viewH_1_2,
  span.viewH_1_2 {
    min-height: calc(40vh / 1.25);
    padding: 0;
    height: auto;
  }

  .equatorial_card {
    min-height: 25vh;
  }

  .page-hero-section,
  section.page-hero-section {
    margin-top: 0 !important;
    padding-top: 0 !important;
  }
  .page-hero-section img,
  section.page-hero-section img {
    width: auto !important;
    height: 100%;
    margin: 0 auto !important;
    flex-direction: 0 0 auto;
  }

  .set-top-600,
  section.set-top-600,
  div.set-top-600,
  span.set-top-600,
  article.set-top-600 {
    margin-top: 300px !important;
  }
}

@media (max-width: 780px) {
  :root {
    --x-lg-font: 18px;
  }
  .container,
  .hero .container,
  section.hero .container,
  .blurredBg .container {
    width: 95%;
  }

  .card-sm-1,
  div.card-sm-1,
  section.card-sm-1,
  article.card-sm-1,
  span.card-sm-1 {
    min-height: 100px;
  }

  .col-12.col-md-4,
  .col-12.col-md-5,
  .col-12.col-md-6,
  .col-12.col-md-7,
  .col-12.col-md-8,
  .col-12.col-md-9 {
    width: 100%;
  }
  .row,
  div.row {
    --bs-gutter-x: 0;
  }
  .mb-bring-forward {
    z-index: 3;
  }

  .viewH_2,
  div.viewH_2,
  span.viewH_2 {
    min-height: calc(60vh / 2);
    padding: 0;
    max-height: none;
    height: auto;
  }

  .viewH_1_2,
  div.viewH_1_2,
  span.viewH_1_2 {
    min-height: calc(40vh / 1.25);
    padding: 0;
    height: auto;
  }

  .equatorial_card {
    min-height: 25vh;
  }

  .carousel-item {
    display: flex;
    opacity: 0;
    align-items: center;
    justify-content: center !important;
    transition: all ease-in-out 0.5s;
    -webkit-transition: all ease-in-out 0.5s;
    -moz-transition: all ease-in-out 0.5s;
    -o-transition: all ease-in-out 0.5s;
    -ms-transition: all ease-in-out 0.5s;
  }

  .carousel-item.active {
    display: flex !important;
    opacity: 1;
  }

  .carousel-item img.w-100 {
    display: flex !important;
    width: auto !important;
    height: 100vh;
    margin: 0 auto;
  }
  .base-carousel-ctrls,
  div.base-carousel-ctrls {
    bottom: -1%;
    width: 30%;
    left: 35%;
    right: auto;
    justify-content: center;
    min-width: 100px;
    height: auto;
    margin: auto;
  }
  .card-sm-1,
  div.card-sm-1,
  section.card-sm-1,
  article.card-sm-1,
  span.card-sm-1 {
    min-height: auto;
  }

  .h-10,
  div.h-10,
  section.h-10,
  article.h-10 {
    height: auto !important;
  }
}
@media (max-width: 360px) {
  .hero,
  section.hero {
    height: 80vh;
    max-height: 500px;
  }
}
